Subject: RE: IP over DVB-S2

From: "Shanbhogue, Vedvyas" <[email-masked]>
Date: Tue, 21 Jun 2005 07:27:40 -0700

Bernhard,
	I am quite interested in this discussion.  

sincerely,
Vs
--
Vedvyas Shanbhogue
SSA, IPD
o:(503) 677 - 6409, c:(503) 851 - 2088
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Bernhard Collini-Nocker
Sent: Tuesday, June 21, 2005 3:39 AM
To: [email-masked]
Subject: Re: IP over DVB-S2

Dear all,

I guess in general most if not all participants of the ipdvb WG and this
mailing list are interested in the topic, although ths topic is not
specifically chartered in the ipdvb wg. In my view it would be a logical
step to continue the discussions that have started from IP over fixed sized
TS packets on IP over variable sized S2 frames...

Gorry, do you think it is appropriate to continue the discussions on this
mailing list? I would opt for in order to avoid opening another track of
discussions on another mailing list...

Kind regards,
Bernhard